/**custom styles**/
/**general **/
body {
  font-family: 'Lato';
}

#page {
  position: relative;
  overflow: hidden;
}

.cta {
  background-color: #ffa300;
  border-radius: 10px;
  color: white;
  padding: 10px 20px;
  font-family: 'hanley-block-two' !important;
  font-size: 14px;
  display: inline-block;
  vertical-align: top;
}
.cta:hover {
  color: black;
  text-decoration: none;
}

h1 {
  font-size: 36px;
}

h2 {
  text-transform: uppercase;
}

p, li {
  font-size: 14px;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/**header**/
.main-navigation {
  display: none;
}

#masthead {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 60px;
  background-color: #24346c;
  min-height: 65px;
  padding-top: 13px;
  z-index: 99;
}
#masthead ul {
  margin: 0;
  padding: 0;
}
#masthead .container {
  position: relative;
}
#masthead .container > div {
  display: inline-block;
  vertical-align: middle;
}
#masthead .menu-item {
  list-style: none;
  display: inline;
  margin-right: 20px;
}
#masthead .menu-item a {
  text-decoration: none;
  color: white;
  font-size: 13px;
}
#masthead #menu-header-right {
  margin-left: 160px;
}

.overlay {
  position: fixed;
  top: 0;
  right: 0;
  width: calc(100% - 300px);
  content: "";
  height: 100%;
  z-index: 999999;
  display: none;
  transition: all 0.5s ease;
  background-color: rgba(0, 0, 0, 0.5);
}

.overlay.active {
  display: block;
}

#logo {
  position: absolute;
  top: -65px;
  max-width: 150px;
}

.menu-toggle {
  display: none;
  background: transparent;
  border: none;
  text-shadow: none;
  box-shadow: none;
  font-size: 16px;
  font-weight: 500;
  padding: 0;
  vertical-align: middle;
}

.header-email a {
  color: white;
  display: inline-block;
  height: 20px;
}
.header-email a * {
  vertical-align: middle;
}
.header-email span {
  font-size: 13px;
  margin-right: 10px;
}

.header-phone {
  position: absolute;
  right: 38px;
  top: -60px;
}
.header-phone a {
  color: white;
}
.header-phone a * {
  vertical-align: middle;
}
.header-phone span {
  margin-right: 10px;
  font-size: 20px;
  font-family: 'hanley-block-two' !important;
}

.header-social {
  margin-right: 95px;
}
.header-social a:first-child {
  margin-right: 30px;
}

.hamburger {
  color: transparent;
  background: white;
  height: 5px;
  max-width: 40px;
  width: 40px;
  border: none;
  text-shadow: none;
  box-shadow: none;
  position: relative;
  display: inline-block;
  border-radius: 0;
  padding: 0;
  vertical-align: middle;
  border-radius: 1px;
}
.hamburger:before {
  background: white;
  content: "";
  height: 5px;
  width: 40px;
  position: absolute;
  top: -10px;
  left: 0;
  border-radius: 1px;
}
.hamburger:after {
  background: white;
  content: "";
  height: 5px;
  width: 40px;
  position: absolute;
  bottom: -10px;
  left: 0;
  border-radius: 1px;
}

.wpcf7 input[type="submit"] {
  width: 40%;
  background-color: #ffa300;
  color: white;
  padding: 5px 15px;
  padding: 5px 15px;
  height: 35px;
  border: none;
  font-size: 15px;
}
.wpcf7 input::-webkit-input-placeholder, .wpcf7 textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #8192cc;
}
.wpcf7 input::-moz-placeholder, .wpcf7 textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #8192cc;
}
.wpcf7 input:-ms-input-placeholder, .wpcf7 textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #8192cc;
}
.wpcf7 input:-moz-placeholder, .wpcf7 textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #8192cc;
}

.contact .wpcf7 input::-webkit-input-placeholder, .contact .wpcf7 textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #24346c;
}
.contact .wpcf7 input::-moz-placeholder, .contact .wpcf7 textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #24346c;
}
.contact .wpcf7 input:-ms-input-placeholder, .contact .wpcf7 textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #24346c;
}
.contact .wpcf7 input:-moz-placeholder, .contact .wpcf7 textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #24346c;
}

/**hero panel**/
.hero {
  background-image: url("/wp-content/uploads/2017/05/DukesBG3.png");
  background-size: cover;
  background-position: center bottom;
  min-height: 600px;
  position: relative;
  margin-bottom: -1px;
}
.hero .hero-text-container {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  max-width: 400px;
}
.hero .hero-text-container h1 {
  color: white;
  font-size: 50px;
}
.hero .hero-text-container h2 {
  color: white;
  text-align: right;
}


/**features**/
.features {
  padding: 30px 0;
  background-color: white;
  position: relative;
}

.features-box {
  color: white;
  max-width: 360px;
}
.features-box h3 {
  color: white;
  text-align: center;
  margin-top: 0;
  margin-bottom: 55px;
  font-size: 30px;
}
.features-box p {
  font-size: 14px;
  margin-top: 10px;
  line-height: 1.2em;
}
.features-box .flourish {
  margin: 0 auto;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50px;
  max-width: 90%;
}
.features-box .flourish.first {
  top: 41px;
}
.features-box .feature-content {
  background-image: url("/wp-content/uploads/2017/05/edsbg-1.jpg");
  background-size: cover;
  background-position: center;
  padding: 10px 30px;
  position: relative;
  min-height: 270px;
}
.features-box .feature-ctas {
  position: absolute;
  bottom: 10px;
  width: 100%;
  padding: 0 30px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.features-box .feature-ctas .cta:first-child {
  float: left;
}
.features-box .feature-ctas .cta:last-child {
  float: right;
}

.ratings {
  background-image: url("/wp-content/uploads/2017/06/ChaletBG.jpg");
  background-size: cover;
  background-position: bottom center;
  padding-bottom: 400px;
  margin-bottom: -30px;
  z-index: 9;
  position: relative;
}
.ratings .flourish {
  margin-bottom: 30px;
}
.ratings h2 {
  text-align: center;
  color: #24346c;
}
.ratings img {
  display: block;
  margin: 0 auto;
}

.reviews .review-element:not(last-child) {
  margin-bottom: 30px;
}

.testimonial-box {
  background-image: url("/wp-content/uploads/2017/05/ReviewQuotes.png");
  background-repeat: no-repeat;
  background-position: 10% 30%;
  background-color: #dee7ff;
  color: #24346c;
  padding: 80px 40px 30px;
  min-height: 425px;
  position: relative;
}
.testimonial-box p {
  font-size: 14px;
  color: #24346c;
}
.testimonial-box strong {
  font-size: 14px;
  color: #24346c;
}
.testimonial-box .cta {
  text-align: center;
  display: block;
  margin: 0 auto;
  max-width: 130px;
}
.testimonial-box .testimonial-cta {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 20px;
}
.testimonial-box .testimonial-cta p {
  margin-bottom: 5px;
}

/**events**/
.events {
  background-image: url("/wp-content/uploads/2017/05/SportBG.png");
  background-size: cover;
  background-position: center;
  padding: 70px 0;
  margin-bottom: -30px;
  z-index: 4;
  position: relative;
  min-height: 473px;
}
.events img {
  margin-right: 20px;
}
.events h2 {
  margin: 0;
  text-align: center;
  color: white;
  margin-bottom: 30px;
}

.events-box {
  position: relative;
}
.events-box .date-events {
  display: none;
}
.events-box .date {
  float: left;
  width: 14.2859%;
  position: relative;
  cursor: pointer;
}
.events-box .date:hover .date-name {
  background-color: #24346c;
  color: white;
}
.events-box .date:hover:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #24346c transparent transparent transparent;
  position: absolute;
  bottom: -15px;
  left: 67px;
  content: "";
}
.events-box .date.active .date-name {
  background-color: #24346c;
  color: white;
}
.events-box .date.active:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #24346c transparent transparent transparent;
  position: absolute;
  bottom: -15px;
  left: 67px;
  content: "";
}
.events-box .date-name {
  background-color: #dee7ff;
  color: #24346c;
  text-align: center;
  padding: 20px;
}
.events-box .date-name p {
  margin-bottom: 0;
}
.events-box .event {
  padding: 30px 10%;
  border-bottom: 1px solid #dee7ff;
  margin: 0 auto;
  color: #24346c;
}
.events-box .event * {
  display: inline-block;
  vertical-align: middle;
}
.events-box .event p {
  margin-bottom: 0;
}
.events-box .event .event-time, .events-box .event .event-name {
  font-size: 20px;
  font-weight: bold;
  margin-right: 10%;
  min-width: 180px;
}
.events-box .event .event-content {
  font-size: 17px;
  width: 31%;
}

.events-list-wrapper {
  background-color: white;
}

/**gallery**/
.gallery {
  position: relative;
  margin-bottom: 0;
}
.gallery .row > div {
  padding: 0;
  max-height: 400px;
  overflow: hidden;
}
.gallery .row:first-child {
  margin-bottom: 4px;
}
.gallery .center {
  padding: 0 4px;
}
.gallery .left {
  padding: 0 2px 0 4px;
}
.gallery .right {
  padding: 0 4px 0 2px;
}
.gallery .flourish {
  background-image: url("/wp-content/uploads/2017/05/GalleryFlourish.png");
  background-size: cover;
  background-position: center center;
  width: 100%;
  position: absolute;
  top: 50.6%;
  transform: translateY(-50%);
  height: 76px;
  padding: 17px 0;
}
.gallery .gallery-ctas {
  max-width: 330px;
  margin: 0 auto;
}
.gallery .gallery-ctas .cta:first-child {
  float: left;
}
.gallery .gallery-ctas .cta:last-child {
  float: right;
}
.gallery img {
  max-height: 90%;
}
.gallery .first {
  width: 16.1%;
}
.gallery .second {
  width: 34%;
}
.gallery .third {
  width: 33.4%;
}
.gallery .fourth {
  width: 15.1%;
}

/**corporate subpages**/
.corporate {
  background-image: url("/wp-content/uploads/2017/05/CorporateSubpage.jpg");
  position: relative;
  min-height: 920px;
  background-size: cover;
}
.corporate .corporate-content {
  position: absolute;
  max-width: 400px;
  color: white;
  top: 140px;
  left: 150px;
}
.corporate .corporate-content strong {
  font-family: 'hanley-block-two';
  text-transform: uppercase;
  letter-spacing: 1px;
}

/**about/team subpage**/
.team .banner {
  background-image: url("/wp-content/uploads/2017/05/Layer-18.jpg");
  background-size: cover;
  background-position: center bottom;
  min-height: 500px;
  position: relative;
  margin-bottom: 140px;
}
.team .banner .banner-content {
  position: absolute;
  top: 250px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  text-transform: uppercase;
}
.team .banner h1 {
  color: white;
  margin-bottom: 0;
}

.staff {
  max-width: 1170px;
  margin: 0 auto;
}
.staff .member {
  max-width: 330px;
  position: relative;
  border: 5px solid #dee7ff;
  display: inline-block;
  vertical-align: top;
  margin: 0 0px 120px;
}
.staff .member .member-content {
  background-color: #24346c;
  color: white;
  padding: 10px 30px;
  min-height: 325px;
}
.staff .member .member-content h2 {
  text-align: center;
  margin-top: 0;
}
.staff .member .member-content .flourish {
  margin-bottom: 10px;
}
.staff .member .member-content p:last-child {
  margin-bottom: 0;
}
.staff .member .member-image {
  position: relative;
  min-height: 220px;
}
.staff .member:not(:last-child) {
  margin-right: 85px;
}
.staff .second {
  max-width: 750px;
  margin: 0 auto;
}

/**bars subpage**/
.bars .banner {
  background-image: url("/wp-content/uploads/2017/05/bars.jpg");
  background-size: cover;
  background-position: center bottom;
  min-height: 500px;
  position: relative;
}
.bars .banner .banner-content {
  position: absolute;
  top: 250px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  text-transform: uppercase;
}
.bars .banner h1 {
  color: white;
  margin-bottom: 0;
}
.bars .bars-content {
  color: #24346c;
  padding: 30px 0;
}
.bars h2 {
  text-align: center;
}
.bars .cta {
  display: block;
  margin: 20px auto 0;
  max-width: 150px;
  text-align: center;
}
.bars .bars-images img {
  display: block;
  width: calc(20% - 20px / 4);
  float: left;
  margin: 0 3px;
}
.bars .bars-images img:first-child {
  margin-left: 0;
}
.bars .bars-images img:last-child {
  margin-right: 0;
}

/**contact subpage**/
.contact .banner {
  background-image: url("/wp-content/uploads/2017/05/contact.png");
  background-size: cover;
  background-position: center bottom;
  min-height: 500px;
  position: relative;
}
.contact .banner .banner-content {
  position: absolute;
  top: 250px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  text-transform: uppercase;
}
.contact .banner h1 {
  color: white;
  margin-bottom: 0;
}
.contact .contact-content {
  padding: 30px 0;
}
.contact .contact-content .footer-contact {
  margin-left: 0;
  float: none;
}
.contact .contact-content .footer-contact span {
  color: #24346c;
}
.contact .contact-content .footer-contact path {
  stroke: #24346c;
  fill: #24346c;
}
.contact .contact-content .footer-form {
  padding: 0;
  background: transparent;
  max-width: 300px;
  width: 100%;
  display: block;
  float: none;
}
.contact .contact-content .footer-form path {
  stroke: #24346c;
  fill: #24346c;
}
.contact .contact-content .footer-form span {
  color: #24346c;
}
.contact .contact-content .footer-form input[type="email"], .contact .contact-content .footer-form textarea {
  color: #24346c;
}
.contact .contact-content .footer-form textarea {
  min-height: 100px;
}
.contact .bars-images img {
  display: block;
  width: calc(20% - 20px / 4);
  float: left;
  margin: 0 3px;
}
.contact .bars-images img:first-child {
  margin-left: 0;
}
.contact .bars-images img:last-child {
  margin-right: 0;
}
.contact #wpgmza_map {
  float: none !important;
}

/**menu page**/
.menu-page {
  background-image: url("/wp-content/uploads/2017/05/BG.jpg");
  padding-top: 215px;
}
.menu-page .row {
  margin: 0;
}
.menu-page .row > * {
  padding: 0;
}
.menu-page .row.entrees, .menu-page .row.veggie {
  background-color: #dee7ff;
}
.menu-page .col-md-12 .dishes-container {
  column-count: 3;
  -moz-column-count: 3;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid-column;
  column-gap: 30px;
  max-width: 90%;
  margin: 20px auto 20px;
}
.menu-page .col-md-12 .dishes-container .dish {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid-column;
}
.menu-page .container {
  background-color: white;
  padding: 0;
}
.menu-page h2 {
  color: #24346c;
  text-align: center;
}
.menu-page .dish {
  color: #24346c;
  margin-bottom: 15px;
}
.menu-page .dish-price {
  float: right;
  font-weight: bold;
  font-size: 15px;
  font-family: 'hanley-block-two';
}
.menu-page .dish-title {
  float: left;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 15px;
  font-family: 'hanley-block-two';
}
.menu-page .dish-content {
  clear: both;
  font-size: 12px;
}
.menu-page .dish-content p {
  margin-bottom: 0;
  clear: both;
}
.menu-page .flourish {
  margin: 0 auto;
  display: block;
}
.menu-page .col-md-6 .dishes-container {
  max-width: 60%;
  margin: 20px auto 0;
}
.menu-page .image-row img {
  height: 394px;
}
.menu-page .menu-cta {
  padding: 20px 0;
}
.menu-page .menu-cta div {
  text-align: center;
}
.menu-page .menu-cta h3, .menu-page .menu-cta .cta {
  display: inline-block;
  vertical-align: middle;
}
.menu-page .menu-cta h3 {
  margin-right: 30px;
  color: #24346c;
  text-transform: uppercase;
}

/**accomodation page**/
.accomodation .banner {
  background-image: url("/wp-content/uploads/2017/05/HeaderImage.jpg");
  min-height: 600px;
  background-size: cover;
  position: relative;
  background-position: bottom right;
}
.accomodation .banner .room-types {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(36, 52, 108, 0.75);
  color: white;
  text-align: left;
  padding: 10px 0 40px;
}
.accomodation .banner .room-type {
  color: white;
  font-size: 40px;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  position: relative;
  font-family: 'hanley-block-two';
  cursor: pointer;
}
.accomodation .banner .room-type:not(.active) {
  opacity: 0.7;
}
.accomodation .banner .room-type:hover {
  opacity: 1;
}
.accomodation .banner .room-type:not(:last-child) {
  margin-right: 50px;
}
.accomodation .banner .room-type.active:after {
  position: absolute;
  background-image: url("/wp-content/uploads/2017/05/StayFlourish.png");
  width: 100%;
  height: 40px;
  content: "";
  bottom: -30px;
  background-size: cover;
  background-position: center;
  left: 0;
}
.accomodation .room-names {
  text-align: left;
  color: white;
  background-color: #24346c;
  padding: 15px 0;
  position: relative;
}
.accomodation .room-names .room-name {
  color: white;
  font-size: 14px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 90px;
  height: 63px;
  position: relative;
  cursor: pointer;
}
.accomodation .room-names .room-name:not(:last-child) {
  margin-right: 20px;
}
.accomodation .room-names .room-name.active:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 50px 50px 0 50px;
  border-color: #24346c transparent transparent transparent;
  bottom: -50px;
  left: -5px;
}
.accomodation .room-names .room-name.active:after {
  position: absolute;
  content: "";
  background-image: url("/wp-content/uploads/2017/05/SelectFlourish.png");
  width: 46px;
  height: 27px;
  bottom: -37px;
  left: 22px;
}
.accomodation .accomodation-details {
  position: relative;
  padding: 50px 0;
  font-size: 15px;
  color: #24346c;
}
.accomodation .room-details p {
  margin-bottom: 0;
}
.accomodation .accomodation-content {
  max-width: 500px;
}
.accomodation ul {
  margin-left: 0;
  padding-left: 0;
  list-style-position: inside;
}
.accomodation .accomodation-photos img {
  max-height: 228px;
  margin-right: 5px;
  margin-bottom: 5px;
}
.amenities-icons {
  margin-top: 20px;
}
.amenities-icons path {
  color: #24346c;
  fill: #24346c;
}
.amenities-icons .icon {
  display: inline-block;
  vertical-align: middle;
}
.amenities-icons .icon:not(:last-child) {
  margin-right: 10px;
}
.booking-form {
  position: absolute;
  top: -70px;
  right: 110px;
  background-color: white;
  padding: 15px;
  width: 300px;
  border: 2px solid #24346c;
}
.booking-form input {
  width: 100%;
  -webkit-border-radius: 0px;
}
.booking-form img {
  margin: 0 auto;
  display: block;
}
.booking-form h4 {
  text-align: center;
}
.booking-form .full {
  max-width: 60%;
  margin: 0 auto;
}
.booking-form label {
  color: #24346c;
  font-size: 15px;
}
.booking-form input[type="submit"] {
  display: block;
  width: 100%;
  border-radius: 4px;
}
.booking-form .col-md-4 {
  margin-bottom: 15px;
}
.booking-form p {
  margin-bottom: 0;
}
.booking-form .cta {
  display: block;
  text-align: center;
}

/**daytripper page**/
.daytripper {
  position: relative;
}
.daytripper .daytripper-background {
  /*background-image: url('/wp-content/uploads/2017/05/DayTripperBaloon.jpg');*/
  min-height: 1025px;
  background-size: cover;
  background-position: center center;
}
.daytripper .daytripper-content {
  position: absolute;
  top: 200px;
  max-width: 550px;
  left: 12%;
}
.daytripper .activity-title {
  background-image: url("/wp-content/uploads/2017/05/WaterColour-1.png");
  padding: 67px 30px 43px;
  color: white;
  font-size: 30px;
  background-repeat: no-repeat;
  text-align: center;
  font-family: 'hanley-block-two';
}
.daytripper .activity-content {
  background-color: white;
  padding: 30px;
  font-size: 17px;
  color: #24346c;
}
.daytripper .flourish {
  display: block;
  margin: 0 auto;
}
.daytripper .arrow {
  position: absolute;
  top: 370px;
  color: #24346c;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  font-family: 'hanley-block-two';
  cursor: pointer;
  font-size: 14px;
  line-height: 1.2em;
}
.daytripper .arrow.next {
  background-image: url("/wp-content/uploads/2017/05/Arrow.png");
  right: -130px;
  padding: 25px 24px 25px 10px;
}
.daytripper .arrow.prev {
  background-image: url("/wp-content/uploads/2017/05/Arrow-1.png");
  left: -130px;
  padding: 25px 10px 25px 25px;
}
.daytripper h1 {
  color: white;
  text-align: center;
  font-size: 40px;
  text-transform: uppercase;
}
.daytripper .page-title {
  position: relative;
}
.daytripper .page-title .tree {
  position: absolute;
  left: 100px;
  top: -20px;
}
.daytripper .page-title .sign {
  position: absolute;
  right: 100px;
  top: -15px;
}

/**footer**/
#colophon {
  color: white;
}

body.home .footer-1:before {
  content: "";
  position: absolute;
  left: 50%;
  top: -50px;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent #24346c transparent;
  border-width: 0 0 50px 1000px;
}
body.home .footer-1:after {
  content: "";
  position: absolute;
  right: 50%;
  top: -50px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 50px 0 0 1000px;
  border-color: transparent transparent transparent #24346c;
}

.footer-1 {
  background-color: #24346c;
  position: relative;
  padding: 30px 0;
  background-image: url("/wp-content/uploads/2017/05/footer1bg.jpg");
  background-position: bottom right;
  background-repeat: no-repeat;
  min-height: 460px;
}
.footer-1 p {
  font-size: 14px;
}

.footer-about {
  max-width: 360px;
  margin: 0 auto;
  margin-bottom: 40px;
}
.footer-about .logo {
  max-width: 148px;
  float: left;
  margin-right: 20px;
  margin-bottom: 30px;
}

.newsletter-signup {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 20px;
  padding: 10px 30px;
}
.newsletter-signup .newsletter-text {
  width: calc(100% - 44px);
  display: inline-block;
  vertical-align: middle;
}
.newsletter-signup .newsletter-text strong {
  font-size: 14px;
  letter-spacing: 2px;
}
.newsletter-signup .newsletter-text span {
  font-size: 10px;
}
.newsletter-signup .newsletter-icon {
  width: 40px;
  display: inline-block;
  vertical-align: middle;
}
.newsletter-signup .newsletter-top {
  max-width: 95%;
  margin: 0 auto;
  margin-bottom: 10px;
}
.newsletter-signup .newsletter-input input {
  width: 60%;
  height: 35px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  font-size: 14px;
  padding-left: 15px;
  display: inline-block;
  vertical-align: middle;
}
.newsletter-signup .newsletter-submit input {
  width: 40%;
  background-color: #ffa300;
  color: white;
  padding: 5px 15px;
  padding: 5px 15px;
  height: 35px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border: none;
  display: inline-block;
  vertical-align: middle;
  font-size: 15px;
}
.newsletter-signup p {
  margin-bottom: 0;
}

.footer-contact {
  max-width: 233px;
  margin-left: auto;
}
.footer-contact span {
  display: inline-block;
  vertical-align: middle;
  color: white;
}
.footer-contact .icon {
  margin-right: 10px;
  width: 20px;
}
.footer-contact p {
  margin-bottom: 20px;
}
.footer-contact a {
  display: flex;
  align-items: center;
}
.footer-contact p:hover span {
  text-decoration: underline;
}
.footer-form {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 20px;
  padding: 10px 30px;
}
.footer-form span {
  display: inline-block;
  vertical-align: middle;
  color: white;
}
.footer-form input {
  width: 100%;
  margin-bottom: 10px;
  font-size: 14px;
  padding-left: 15px;
}
.footer-form p {
  margin-bottom: 0;
}
.footer-form textarea {
  height: 55px;
  font-size: 14px;
  padding-left: 15px;
}
.footer-form .icon {
  margin-right: 10px;
  height: 25px;
}
.footer-form p {
  margin-bottom: 10px;
}

.footer-2 {
  background-color: #dee7ff;
  color: black;
}
.footer-2 .col-md-3 {
  padding: 50px 0 0;
}
.footer-2 .left img {
  margin: 0 auto;
  display: block;
}
.footer-2 .left img:last-child {
  margin-bottom: 50px;
}
.footer-2 .right img {
  margin-right: 10px;
  margin-left: 10px;
}

.site-info {
  background-color: #24346c;
  color: white;
  text-align: center;
  font-size: 14px;
  padding: 5px 0;
}
.site-info span:not(:last-child) {
  margin-right: 50px;
}
.site-info a {
  color: white;
}

.footer-menu {
  margin-bottom: 40px;
}
.footer-menu ul {
  margin-left: 0;
  padding-left: 0;
}
.footer-menu ul li {
  list-style: none;
}
.footer-menu ul li a {
  text-transform: uppercase;
  color: white;
  font-size: 14px;
}

.footer-social {
  font-size: 14px;
}
.footer-social img {
  margin-right: 10px;
}
.footer-social a {
  color: white;
  text-transform: uppercase;
}
.footer-social.mobile {
  display: none;
}

.top-slogen {
    position: absolute;
    top: -56px;
    left: -24px;
}
.top-slogen p {
    color: #ffffff;
    font-size: 20px;
    font-family: 'hanley-block-two' !important;
    margin-bottom: 0;
}
.menu-button {
    padding-top: 40px!important;
}
.menu-button ul {
    list-style-type: none;
    text-align: center;
    margin-bottom: 0;
	margin-left:0;
	padding-left:0;
}
.menu-button ul li {
    /*display: inline-block;*/
    display: inline-flex;
    padding: 5px;
}
.menu-button ul li a {
    padding: 10px 30px;
}
.menu-button ul li:nth-child(1) a {
    padding: 10px 40px;
}
.menu-button ul li a:visited, .menu-button ul li a:active, .menu-button ul li a:focus {
    outline: none;
    text-decoration: none;
}

.event .event-items{display: flex;flex-wrap: wrap;justify-content: center;margin-top:30px;}
.event-box .event-content{padding: 30px 20px 30px;}
.event-box .event-img{background-color: rgba(102, 113, 153,0.15);}
.event-box .event-img img{width: 100%;max-height: 300px;object-fit: contain;}
.event-box{box-shadow: 0 0 2px 2px rgba(0,0,0,0.05);margin-bottom: 20px;color: #333;text-decoration: none;display:block; }
.event-box:hover,.event-box:focus{text-decoration: none;}
.event-box .event-title{font-size: 20px;margin:0;}
.event-box .date{font-weight: 700;margin: 5px 0 15px;display: block;}
.event-box .event-btn{background: #598abc;color: #fff;}

.event-popup-content .event-content p{font-size: 18px;font-weight: 500;}

.event-popup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 99;
  padding: 0 15px;
  overflow-y: scroll;
}
.event-popup:target {
  visibility: visible;
  opacity: 1;
}

.event-popup-content {
  margin: 70px auto;
  background: #fff;
  border-radius: 5px;
  max-width: 650px;
  position: relative;
  transition: all 5s ease-in-out;
}
.event-popup-content .event-img{background-color: rgba(102,113,153,0.15);}
.event-popup-content .event-img img{max-height: 500px;object-fit: contain;width: 100%;}
.event-popup-close{background-color: transparent;
outline: 0;
border: 0;
position: absolute;
right: 0;
font-size: 20px;
top: -35px;
color: #fff;
padding: 0;
}
.event-popup-content h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.event-popup-content .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}
.event-popup-content .event-content .event-time,.event-popup-content .event-content .event-date{font-weight: 700;margin:0 25px 30px 0;display: inline-block;vertical-align: top;}
.event-popup-content .event-content{ padding: 30px 40px 50px;position: relative; }
.event-popup-content .event-content .event-time:before,.event-popup-content .event-content .event-date:before{
    font-family: FontAwesome;
    content: "\f017";
    font-size: 16px;
    padding-right: 10px;
}
.event-popup-content .event-content .event-date:before{content: "\f073";}
.event-popup-content .event-content a{font-size: 14px;font-weight: 700;}
.event-popup-content .event-content .back-to-events:before{
	font-family: FontAwesome;
    content: "\f104";
    font-size: 16px;
    padding-right: 25px;
}
.event-popup-content .event-content .share-events{float: right;}
.event-popup-content .event-content .share-events:after{
	font-family: FontAwesome;
    content: "\f064";
    font-size: 16px;
    padding-left: 25px;
}

.pagination .page-numbers{
    border-radius: 5px;
    padding: 10px;
    margin: 2px;
    background-color: #24346c;
    font-size: 20px;
    line-height: 18px;
    display: inline-block;
    color: #fff;
    min-width: 40px;
    max-height: 40px;
    text-align: center;
    vertical-align: top;
}
.pagination .page-numbers.current{background-color:#ffa300;}
.pagination .page-numbers:hover{text-decoration: none;}





@media only screen and (max-width: 1460px) {
  .booking-form {
    right: 25px;
  }
 .top-slogen{
	 left: -10px;
 }


}
@media only screen and (max-width: 1280px) {
  .booking-form {
    width: 250px;
  }
  .booking-form .col-md-4 {
    padding: 0 5px;
  }
  .top-slogen{
  	left: 0px;
  }
}
@media only screen and (max-width: 1200px) {
  #masthead .menu-item {
    margin-right: 19px;
  }
  #masthead .header-email {
    float: right;
    position: relative;
    top: 10px;
    right: 11px;
  }
  #masthead .header-email span {
    display: none;
  }
  #masthead .header-social {
    margin-right: 20px;
  }
  #masthead .header-social a:first-child {
    margin-right: 10px;
  }

  .features-box .cta {
    padding: 10px;
  }

  .testimonial-box {
    padding: 20px 20px 30px;
    min-height: 350px;
  }

  .events-box .date-name {
    padding: 15px;
  }
  .events-box .date.active:after {
    left: 53px;
  }

  .footer-2 .right img {
    max-width: 100px;
  }

  .footer-contact span {
    max-width: 170px;
  }

  .team .staff {
    max-width: 992px;
  }
  .team .staff .member {
    margin-left: 20px;
    margin-right: 20px;
    max-width: 280px;
  }
  .team .staff .member .member-image {
    min-height: 188px;
  }
  .team .staff .second {
    max-width: 670px;
  }
  .staff .member .member-content {
    min-height: 385px;
  }

  .menu-page .image-row img {
    height: 326px;
  }

  .daytripper .daytripper-content {
    left: 20%;
  }

  .booking-form {
    top: -450px;
    width: 270px;
  }
  .accomodation .banner .room-type:not(:last-child) {
    margin-right: 30px;
  }
}
@media only screen and (max-width: 992px) {
  #masthead {
    min-height: 45px;
  }
  #masthead .header-social {
    display: none !important;
  }
  #masthead .menu-item {
    margin-right: 19px;
  }
  #masthead .header-email {
    position: absolute;
    right: 0;
    top: 0;
  }
  #masthead .header-phone {
    right: 2px;
  }
  #masthead #menu-header-right {
    margin-left: 120px;
  }

  #logo {
    top: -54px;
    max-width: 95px;
  }

  .features-box h3 {
    margin-bottom: 30px;
  }
  .features-box .feature-content .feature-ctas {
    position: static;
    padding: 0;
  }
  .features-box .feature-content .feature-ctas .cta {
    float: none;
    display: block;
    text-align: center;
    margin-top: 10px;
  }

  .col-sm-0 {
    display: none;
  }

  .reviews img {
    display: none;
  }
  .reviews .review-element {
    margin: 0 !important;
  }

  .testimonial-box {
    max-width: 360px;
    margin: 0 auto 20px;
  }

  .events-box .event {
    padding: 30px 5%;
  }
  .events-box .event .event-time, .events-box .event .event-name {
    margin-right: 5%;
  }

  .newsletter-signup {
    display: none;
  }

  .footer-about {
    margin: 0 0 0 auto;
  }

  .footer-contact {
    margin-left: 0;
    float: left;
  }

  .footer-form {
    width: 50%;
    float: right;
  }

  .footer-1 .col-sm-12 {
    margin-top: 30px;
  }

  .team .staff {
    max-width: 767px;
  }
  .team .staff .member {
    max-width: 228px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .team .staff .member .member-content {
    padding: 10px;
  }
  .team .staff .member .member-image {
    min-height: 152px;
  }
  .team .staff .second {
    max-width: 500px;
  }

  .bars h2 {
    text-align: left;
  }
  .bars .col-md-4 {
    margin-bottom: 50px;
  }
  .bars .cta {
    margin-left: 0;
  }
  .bars .bars-images {
    display: none;
  }

  .contact .bars-images {
    display: none;
  }

  .menu-page .container {
    width: 690px;
  }
  .menu-page .col-md-12 .dishes-container {
    column-count: 2;
    -moz-column-count: 2;
  }
  .menu-page .image-row img {
    height: 231px;
  }

  .daytripper .daytripper-content {
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 480px;
    padding: 0 15px;
  }
  .daytripper .activity-title {
    padding: 67px 20px 43px;
  }
  .daytripper .page-title .tree {
    left: 80px;
  }
  .daytripper .page-title .sign {
    right: 80px;
  }

  .accomodation .room-details {
    max-width: 450px;
    margin-bottom: 30px;
  }
  .accomodation .room-names .room-name {
    width: 85px;
  }
  .accomodation .room-names .room-name:not(:last-child) {
    margin-right: 5px;
  }
  .accomodation .accomodation-content {
    max-width: 450px;
  }

  .booking-form {
    top: 30px;
  }
  .padding-food {
    clear: left;
  }
  .bars-content h4 {
    text-align: left;
}




}
@media only screen and (max-width: 767px) {
  #masthead {
    min-height: 85px;
  }
  #masthead .header-left {
    display: none !important;
  }
  #masthead .header-right {
    display: none !important;
  }
  #masthead .header-phone {
    right: 16px;
    top: 0;
  }
  #masthead .header-email {
    right: 15px;
    top: 40px;
  }
  #masthead .header-email span {
    display: inline-block;
  }
  #masthead .menu-item {
    float: none;
  }

  .menu-toggle {
    display: block;
    margin-top: 17px;
  }

  #logo {
    max-width: 150px;
    top: -70px;
    left: 50%;
    transform: translateX(-50%);
  }

  .hero .hero-text-container {
    max-width: 600px;
    width: 100%;
    padding: 0 15px;
  }

  .features-box {
    margin: 0 auto;
    margin-bottom: 20px;
    border: 5px solid #dee7ff;
  }

  .events-box .date {
    width: 100%;
  }
  .events-box .event .event-content {
    display: block;
  }

  .gallery {
    width: 3836px;
  }
  .gallery .row {
    display: inline-block;
  }
  .gallery .row > div {
    display: inline-block;
  }
  .gallery .flourish {
    display: none;
  }
  .gallery img {
    padding: 0;
  }

  .gallery-wrapper {
    overflow-x: scroll;
    overflow-y: hidden;
  }

  .footer-menu {
    display: none;
  }

  .footer-social {
    display: none;
  }
  .footer-social.mobile {
    display: block;
    float: right;
    max-width: 140px;
  }

  .footer-about {
    margin: 0;
  }

  .footer-form {
    display: none;
  }

  .footer-2 .container {
    padding: 0;
  }

  .main-navigation {
    display: block;
  }
  .main-navigation .menu-mobile-menu-container {
    left: -300px;
    transition: all 0.5s ease;
  }
  .main-navigation.toggled .menu-mobile-menu-container {
    display: block;
    position: fixed;
    top: 0px;
    left: 0;
    z-index: 99999999;
    background-color: #24346c;
    min-height: 100%;
    min-width: 300px;
    padding: 20px;
  }

  .menu-mobile-menu-container {
    display: none;
  }

  .team .staff .member {
    max-width: 330px;
    display: block;
    margin: 0 auto 110px;
  }
  .team .staff .member .member-image {
    min-height: 220px;
  }
  .team .staff .member .member-content {
    padding: 10px 30px;
    min-height: auto;
  }
  .team .staff .second {
    max-width: 100%;
  }

  .menu-page .container {
    width: 100%;
  }
  .menu-page .image-row img {
    height: auto;
    width: 100%;
  }

  .daytripper .arrow {
    top: initial;
    bottom: -100px;
  }
  .daytripper .arrow.next {
    right: 15px;
  }
  .daytripper .arrow.prev {
    left: 15px;
  }

  .corporate .corporate-content {
    left: 15px;
    top: 160px;
    padding-right: 15px;
  }

  .accomodation .accomodation-details {
    padding-top: 160px;
  }
  .accomodation .room-names .room-name {
    padding: 5px;
    width: 100px;
    height: auto;
  }
  .accomodation .room-names .room-name.active {
    border: 1px solid white;
  }
  .accomodation .room-names .room-name.active:before {
    display: none;
  }
  .accomodation .room-names .room-name.active:after {
    display: none;
  }
  .accomodation .banner .room-types {
    padding: 20px 0 40px;
  }
  .accomodation .banner .room-type {
    display: block;
  }
  .accomodation .banner .room-type.active:after {
    max-width: 200px;
    left: 0;
  }
  .accomodation .banner .room-type:not(:last-child) {
    margin-right: 0;
    margin-bottom: 25px;
  }

  .booking-form {
    top: 15px;
    left: 0;
    right: 0;
    width: calc(100% - 30px);
    margin: 0 auto;
  }
  .booking-form .full {
    max-width: 100%;
    width: 49%;
    margin: 0;
    display: inline-block;
  }
  .booking-form label {
    width: 100%;
  }
  .events-box .event .event-content {
    max-width: 100%;
  }
  .top-slogen{
  	left: 18px;
  }
  .top-slogen p{
  	font-size: 17px;
  }
  .menu-button ul li a {
    padding: 10px 15px;
}
.menu-button ul li:nth-child(1) a {
    padding: 10px 25px;
}





}
@media only screen and (max-width: 600px) {
  .site-info span {
    margin-right: 10px !important;
  }

  .menu-page .col-md-12 .dishes-container {
    column-count: 1;
    -moz-column-count: 1;
  }
  .menu-page .col-md-6 .dishes-container {
    max-width: 90%;
  }

  .bars .banner .banner-content {
    left: initial;
    transform: none;
    width: 100%;
    padding: 0 15px;
  }

  .team .banner .banner-content {
    left: initial;
    transform: none;
    width: 100%;
    padding: 0 15px;
  }

  .contact .banner .banner-content {
    left: initial;
    transform: none;
    width: 100%;
    padding: 0 15px;
  }

  .daytripper .page-title {
    max-width: 400px;
    margin: 0 auto;
  }
  .daytripper .page-title .tree {
    left: 50px;
  }
  .daytripper .page-title .sign {
    right: 50px;
  }
  .top-slogen{
  	display:none!important;
  }


}
@media only screen and (max-width: 550px) {
  #masthead .header-phone span, #masthead .header-email span {
    display: none;
  }

  .hero {
    height: 120vw;
    min-height: 500px;
  }

  .ratings {
    display: none;
  }

  .events {
    display: none;
  }
  .menu-button ul li
  {
	 display: grid;
	}



}
@media only screen and (max-width: 400px) {
  .footer-contact, .footer-social {
    float: none !important;
  }

  .daytripper .daytripper-background {
    min-height: 1200px;
  }
  .daytripper .activity-title {
    padding: 22px 20px 43px;
  }
  .daytripper .activity-content {
    padding: 15px;
  }
  .daytripper .page-title .tree {
    display: none;
  }
  .daytripper .page-title .sign {
    display: none;
  }
}

/*# sourceMappingURL=custom.css.map */



/*valentine sec 22-1-19*/
.valentine_sec{
  position: absolute;
  top:50%;
  right: 7%;
  transform: translateY(-50%);
  max-width: 330px;
  margin-top: 40px;
}
.valentine_sec img{object-fit: cover;max-height: 300px;}
.valentine_sec-btn{
  background-color: #ffa300;
  border-radius: 10px;
  color: white;
  padding: 10px 20px;
  font-family: 'hanley-block-two';
  font-size: 16px;
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
  max-width: 145px;
  margin: 0 auto;
}

.left_image_sec{
  position: absolute;
  top:50%;
  left: 7%;
  transform: translateY(-50%);
  max-width: 330px;
  margin-top: 40px;
}
.left_image_sec img{object-fit: cover;max-height: 300px;}

@media screen and (max-width:991px){
  .valentine_sec img{max-height: 200px;}
}

@media only screen and (max-width: 767px) {
  .hero .hero-text-container{top: 45%;max-width: 250px;}
  .valentine_sec{max-width: 190px;bottom: 5%;right: 5%;margin: 0 auto;text-align: center; top: unset;transform: unset;}
  .valentine_sec img{max-height: 180px;}
  .left_image_sec{max-width: 190px;bottom: 5%;left: 5%;margin: 0 auto;text-align: center; top: unset;transform: unset;}
  .left_image_sec img{max-height: 180px;}
  .valentine_sec-btn{font-size: 13px;max-width: 125px;bottom: 20px;}
}
@media(max-width:480px)
{
  .template-product .addon-prd-col {max-width: 390px;}
  .template-product .addon-prd {padding-left: 0px !important;}
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .hero .hero-text-container{/*left: 30%;*/max-width: 350px;}
}
/*end valentine sec */

.contact.event .banner {
  background-image: url("/wp-content/themes/dukes/images/event-banner.png");
  background-size: contain;
}
